# Users Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/users/

Schema for the `Users` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The user's unique identifier
- **`name`** _(string)_
  The user's name
- **`email`** _(string)_
  The user's email
- **`is_active`** _(boolean)_
  Whether the user is active
- **`created_at`** _(string)_
  The date and time of the user's creation
- **`updated_at`** _(string)_
  The date and time of the user's last update
- **`urls`** _(array<object>)_
  The user's urls
  - **`url`** _(string)_
    The user's URL
  - **`type`** _(string)_
    The user's URL type
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/users](/docs/api-reference/unified-crm-api/users/list) — List Users
- [POST /unified/crm/users](/docs/api-reference/unified-crm-api/users/create) — Create Users
- [GET /unified/crm/users/{id}](/docs/api-reference/unified-crm-api/users/get) — Get Users
- [DELETE /unified/crm/users/{id}](/docs/api-reference/unified-crm-api/users/delete) — Delete Users
- [PATCH /unified/crm/users/{id}](/docs/api-reference/unified-crm-api/users/update) — Update Users
